@charset "UTF-8";

/*---------------------------
	▼▼候補者一覧
	-------------------------*/

.candidates {
    margin:30px 0px 30px 0px;
}

.candidate {
    float: left;
    width: 50%;
}

.candidate-image > p {
    display: block;
    /* float: left; */
    /*background: #FFF url(../images/_bg/bg_list_name.png) no-repeat;*/
     /*background-position: bottom;*/
    font-size: 150% !important;
    line-height: 150% !important;
    padding-left: 5px !important;
    padding-bottom: 10px !important;
    width: 90%;
    margin-bottom: 15px !important;
    text-align: center;
    border-top: solid 3px lightgrey;
    border-bottom: solid 3px lightgray;
    padding-top: 10px !important;
}

.candidate-image > p > span {
    position: relative;
    top: -2px;
    padding-left: 12px;
    font-size: 75%;
}
.candidate-image > img {
    padding-bottom: 10px;
}

.candidate > ul {
    margin: 0px !important;
    margin-left: 0px !important;
}

.candidate-wrapper {
    padding-bottom: 30px;
}

.websns_btn{
    text-align: center;
    padding: 10px 30px 10px 30px;
}

.websns_btn > span{
    margin-right: 24px;
}

.b-map{
	text-align: right;
	padding-bottom: 20px;
}

.b-map > a{
	background: url(../images/_icon/icon_arrow03.png) no-repeat;
	padding-left: 10px;
	background-position: 0 45%;
	text-align: center;
}

.l-toyama1 > h3 {
    background:#FFCC00 !important;
}

.l-toyama2 > h3 {
    background:#FFFF66 !important;
}

.l-kuro > h3 {
    background:#F7EFAD !important;
}

.l-simoni > h3 {
    background:#F09DAB !important;
}

.l-nakani > h3 {
    background:#FF9966 !important;
}

.l-tona > h3 {
    background:#FFC98E !important;
}

.l-name > h3 {
    background:#66E86E !important;
}
.l-imi > h3 {
    background:#00CC66 !important;
}
.l-himi > h3 {
    background:#CBE6B4 !important;
}

.l-taka > h3 {
    background:#D7C1E4 !important;
}
.l-nan > h3 {
    background:#FAE1F1 !important;
}

.l-uo > h3 {
    background:#ACDDFF !important;
}
.l-oya > h3 {
    background:#85B7DC !important;
}

.candidate-title {
    font-size: 19px;
    font-weight: bold;
    }

/*▼map部分*/

.candidate_yellow1{
    background:#FFCC00;
}
.candidate_yellow2{
    background:#FFFF66;
}
.candidate_yellow3{
    background:#F7EFAD;
}

.candidate_red1{
    background:#F09DAB;
}
.candidate_red2{
    background:#FF9966;
}
.candidate_red3{
    background:#FFC98E;
}

.candidate_green1{
    background:#66E86E;
}
.candidate_green2{
    background:#00CC66;
}
.candidate_green3{
    background:#CBE6B4;
}

.candidate_violet1{
    background:#D7C1E4;
}
.candidate_violet2{
    background:#FAE1F1;
}

.candidate_blue1{
    background:#ACDDFF;
}
.candidate_blue2{
    background:#85B7DC;
}

.candidate_text{
    float: left;
    font-weight: bold;
    font-size: 120% !important;
    width: 650px;
    margin-bottom: 10px;
}

.candidate_text > span{
    display: block;
    float: left;
    padding: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    }

/*▲map部分*/